Subject: I actually figured something out from (in spite of) those ...

From: Jeremy Mathers <[email-masked]>
Date: Thu, 19 Jan 1995 10:55:33 -0600

magnificent man pages!

Just a tip: To split a mail box file into pieces (one piece of mail per
file), use: formail -s sh -c 'cat > outfile$FILENO' < infile

It's so obvious...